## chromium 105.0.5195.102

=== debian/changelog ===
chromium (105.0.5195.102-1~deb11u1) bullseye-security; urgency=high

  * New upstream security release.
    - CVE-2022-3075: Insufficient data validation in Mojo.
  * Update the cpu check to allow pni instead of sse3 (closes: #1018937).
  * debian/patches:
    - upstream/armhf-ftbfs.patch: fix FTBFS introduced with v105 on armhf.

 -- Andres Salomon <dilinger@debian.org>  Mon, 05 Sep 2022 15:57:26 -0400
