## chromium 106.0.5249.91

=== debian/changelog ===
chromium (106.0.5249.91-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2022-3370: Use after free in Custom Elements.
      Reported by Aviv A.
    - CVE-2022-3373: Out of bounds write in V8.
      Reported by Tibor Klajnscek.

 -- Andres Salomon <dilinger@debian.org>  Sat, 01 Oct 2022 03:21:58 -0400

chromium (106.0.5249.61-1) unstable; urgency=high

  * New upstream stable release.
    - CVE-2022-3304: Use after free in CSS. Reported by Anonymous.
    - CVE-2022-3201: Insufficient validation of untrusted input in
      Developer Tools. Reported by NDevTK.
    - CVE-2022-3305: Use after free in Survey. Reported by Nan
      Wang(@eternalsakura13) and Guang Gong of 360 Vulnerability
      Research Institute.
    - CVE-2022-3306: Use after free in Survey. Reported by Nan
      Wang(@eternalsakura13) and Guang Gong of 360 Vulnerability
      Research Institute.
    - CVE-2022-3307: Use after free in Media.
      Reported by Anonymous Telecommunications Corp. Ltd.
    - CVE-2022-3308: Insufficient policy enforcement in Developer Tools.
      Reported by Andrea Cappa (zi0Black) @ Shielder.
    - CVE-2022-3309: Use after free in Assistant.
      Reported by zh1x1an1221 of Ant Group Tianqiong Security Lab.
    - CVE-2022-3310: Insufficient policy enforcement in Custom Tabs.
      Reported by Ashwin Agrawal from Optus, Sydney.
    - CVE-2022-3311: Use after free in Import.
      Reported by Samet Bekmezci @sametbekmezci.
    - CVE-2022-3312: Insufficient validation of untrusted input in VPN.
      Reported by Andr.Ess.
    - CVE-2022-3313: Incorrect security UI in Full Screen.
      Reported by Irvan Kurniawan (sourc7).
    - CVE-2022-3314: Use after free in Logging. Reported by Anonymous.
    - CVE-2022-3315: Type confusion in Blink. Reported by Anonymous.
    - CVE-2022-3316: Insufficient validation of untrusted input in Safe
      Browsing. Reported by Sven Dysthe (@svn_dy).
    - CVE-2022-3317: Insufficient validation of untrusted input in
      Intents. Reported by Hafiizh.
    - CVE-2022-3318: Use after free in ChromeOS Notifications.
      Reported by GraVity0.
  * debian/patches:
    - disable/angle-perftests.patch: drop most of patch.
      build_angle_perftests=false is set in d/rules, so no need to patch
      it and its dependencies.
    - upstream/browser-finder.patch: drop, merged upstream.
    - upstream/disk-cache.patch: drop, merged upstream.
    - upstream/masklayer-geom.patch: drop, merged upstream.
    - fixes/tflite.patch: drop, merged upstream.
    - bullseye/clang13.patch: update for upstream switching from one
      unsupported clang warning flag to another.
    - disable/catapult.patch: refresh.
    - disable/installer.patch: drop, as there's no real need to delete
      chrome/install_static; there's no licensing issues and it's only
      actually built on windows.
    - upstream/fix-missing-cmath.patch: added from upstream to fix ftbfs.
    - upstream/fix-nullptr-qual.patch: added from upstream to fix ftbfs.
    - fixes/fix-arm-vfpv3-d16-libaom.patch: add to fix a problem that
      was currently papered over by disabling libaom on arm. This new
      patch (hopefully) allows libaom to be built for the armhf arch.
    - disable/libaom-arm.patch: drop now that we've fixed libaom on arm.
    - system/event.patch: remove some old unused bits that patch gn.
  * Stop deleting chrome/install_static in d/copyright, and also start
    deleting third party libraries that we began linking to in v105 as
    well as tools/gn.
  * Remove mgilbert as an uploader; thanks for all your work on chromium
    packaging!

 -- Andres Salomon <dilinger@debian.org>  Tue, 27 Sep 2022 14:14:44 -0400

chromium (105.0.5195.125-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2022-3195: Out of bounds write in Storage. Reported by
      Ziling Chen and Nan Wang(@eternalsakura13) of 360 Vulnerability
      Research Institute.
    - CVE-2022-3196: Use after free in PDF. Reported by triplepwns.
    - CVE-2022-3197: Use after free in PDF. Reported by triplepwns.
    - CVE-2022-3198: Use after free in PDF. Reported by MerdroidSG.
    - CVE-2022-3199: Use after free in Frames. Reported by Anonymous.
    - CVE-2022-3200: Heap buffer overflow in Internals.
      Reported by Richard Lorenz, SAP.
    - CVE-2022-3201: Insufficient validation of untrusted input in
      DevTools. Reported by NDevTK

 -- Andres Salomon <dilinger@debian.org>  Wed, 14 Sep 2022 12:43:31 -0400

chromium (105.0.5195.102-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2022-3075: Insufficient data validation in Mojo.
  * Update the cpu check to allow pni instead of sse3 (closes: #1018937).
  * Enable v4l2 for arm platforms. This also disables VA-API on arm64, so
    if that breaks things let me know. Thanks
    Eschenbacher.Stefan@Scheidt-Bachmann.de for the patch (#1011346).
  * debian/patches:
    - upstream/armhf-ftbfs.patch: fix FTBFS introduced with v105 on armhf.

 -- Andres Salomon <dilinger@debian.org>  Mon, 05 Sep 2022 15:57:26 -0400

chromium (105.0.5195.52-1) unstable; urgency=high

  * New upstream stable release.
    - CVE-2022-3038: Use after free in Network Service.
      Reported by Sergei Glazunov of Google Project Zero.
    - CVE-2022-3039: Use after free in WebSQL. Reported by
      Nan Wang(@eternalsakura13) and Guang Gong of 360 Vulnerability
      Research Institute.
    - CVE-2022-3040: Use after free in Layout. Reported by Anonymous.
    - CVE-2022-3041: Use after free in WebSQL. Reported by Ziling Chen and
      Nan Wang(@eternalsakura13) of 360 Vulnerability Research Institute.
    - CVE-2022-3042: Use after free in PhoneHub. Reported by koocola
      (@alo_cook) and Guang Gong of 360 Vulnerability Research Institute.
    - CVE-2022-3043: Heap buffer overflow in Screen Capture.
      Reported by @ginggilBesel.
    - CVE-2022-3044: Inappropriate implementation in Site Isolation.

