=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Debian Chromium Team <chromium@packages.debian.org>
-Uploaders: Michael Gilbert <mgilbert@debian.org>,
- Riku Voipio <riku.voipio@linaro.org>,
+Uploaders:
  Andres Salomon <dilinger@debian.org>,
  Michel Le Bihan <michel@lebihan.pl>
 Vcs-Git: https://salsa.debian.org/chromium-team/chromium.git
@@ -14,9 +13,9 @@
 Build-Depends:
  debhelper (>= 11),
  devscripts,
- lld-13,
- clang-13,
- clang-format-13,
+ lld,
+ clang,
+ clang-format,
  python3,
  pkg-config,
  ninja-build,
