## chromium 106.0.5249.119

=== debian/changelog ===
chromium (106.0.5249.119-1~deb11u1) bullseye-security; urgency=high

  * New upstream security release.
    - CVE-2022-3445: Use after free in Skia. Reported by Nan Wang
      (@eternalsakura13) and Yong Liu of 360 Vulnerability Research Institute on
      2022-09-16
    - CVE-2022-3446: Heap buffer overflow in WebSQL. Reported by Kaijie Xu
      (@kaijieguigui) on 2022-09-26
    - CVE-2022-3447: Inappropriate implementation in Custom Tabs. Reported by
      Narendra Bhati of Suma Soft Pvt. Ltd. Pune (India) on 2022-09-22
    - CVE-2022-3448: Use after free in Permissions API. Reported by raven at
      KunLun lab on 2022-09-13
    - CVE-2022-3449: Use after free in Safe Browsing. Reported by asnine on
      2022-09-17
    - CVE-2022-3450: Use after free in Peer Connection. Reported by Anonymous on
      2022-09-30

 -- Timothy Pearson <tpearson@raptorengineering.com>  Tue, 11 Oct 2022 19:42:00 -0500

chromium (106.0.5249.103-2) unstable; urgency=low

  * Reduce baseline compatibility for ppc64el builds from POWER9
    to POWER8.  This matches the current Debian build farm.

 -- Timothy Pearson <tpearson@raptorengineering.com>  Sat, 08 Oct 2022 14:35:00 -0500

chromium (106.0.5249.103-1) unstable; urgency=medium

  * New upstream release.
  * Add ppc64el patches maintained by me, and enable builds for ppc64el
    (closes #1005083).

 -- Timothy Pearson <tpearson@raptorengineering.com>  Fri, 07 Oct 2022 17:54:00 -0500

chromium (106.0.5249.91-1~deb11u1) bullseye-security; urgency=high

  * New upstream security release.
    - CVE-2022-3370: Use after free in Custom Elements.
      Reported by Aviv A.
    - CVE-2022-3373: Out of bounds write in V8.
      Reported by Tibor Klajnscek.

 -- Andres Salomon <dilinger@debian.org>  Sat, 01 Oct 2022 03:21:58 -0400
