=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 # compile with clang (gcc is currently not supported)
 export AR=ar
 export NM=nm
-export CC=clang
-export CXX=clang++
+export CC=clang-13
+export CXX=clang++-13
 
 # more verbose linker output
 export LDFLAGS+=-Wl,--stats
@@ -49,10 +49,10 @@
 defines+=host_cpu=\"x64\" use_vaapi=true
 endif
 ifeq (arm64,$(DEB_HOST_ARCH))
-defines+=host_cpu=\"arm64\" use_v4l2_codec=true use_vaapi=false
+defines+=host_cpu=\"arm64\" use_vaapi=true
 endif
 ifeq (armhf,$(DEB_HOST_ARCH))
-defines+=host_cpu=\"arm\" use_v4l2_codec=true use_vaapi=false arm_use_neon=false
+defines+=host_cpu=\"arm\" use_vaapi=false arm_use_neon=false
 endif
 
 # disabled features
