## chromium 107.0.5304.110

=== debian/changelog ===
chromium (107.0.5304.110-2) unstable; urgency=high

  * Fix bullseye/mulodic.patch to actually work right. Sigh.

 -- Andres Salomon <dilinger@debian.org>  Thu, 10 Nov 2022 13:48:01 -0500

chromium (107.0.5304.110-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2022-3885: Use after free in V8. Reported by gzobqq@.
    - CVE-2022-3886: Use after free in Speech Recognition.
    - CVE-2022-3887: Use after free in Web Workers. Reported by anonymous.
    - CVE-2022-3888: Use after free in WebCodecs. Reported by Peter Nemeth.
    - CVE-2022-3889: Type Confusion in V8. Reported by anonymous.
    - CVE-2022-3890: Heap buffer overflow in Crashpad. Reported by anonymous.
  * Clean up old crash dump files on launch (closes: #1015931).
  * debian/patches:
    - bullseye/mulodic.patch: (hopefully!) fix FTBFS on bullseye under i386
      and armhf.

 -- Andres Salomon <dilinger@debian.org>  Wed, 09 Nov 2022 19:57:34 -0500

chromium (107.0.5304.87-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2022-3723: Type Confusion in V8. Reported by Jan Vojtěšek, Milánek,
      and Przemek Gmerek of Avast.
  * Revert v4l2 enable for arm platforms until a build error is fixed.

 -- Andres Salomon <dilinger@debian.org>  Fri, 28 Oct 2022 07:02:02 -0400

chromium (107.0.5304.68-1) unstable; urgency=high

  * New upstream stable release.
    - CVE-2022-3652: Type Confusion in V8. Reported by srodulv and ZNMchtss at
      S.S.L Team.
    - CVE-2022-3653: Heap buffer overflow in Vulkan. Reported by SeongHwan Park
      (SeHwa).
    - CVE-2022-3654: Use after free in Layout. Reported by Sergei Glazunov of
      Google Project Zero.
    - CVE-2022-3655: Heap buffer overflow in Media Galleries. Reported by
      koocola(@alo_cook) and Guang Gong of 360 Vulnerability Research Institute.
    - CVE-2022-3656: Insufficient data validation in File System. Reported by
      Ron Masas, Imperva.
    - CVE-2022-3657: Use after free in Extensions. Reported by Omri Bushari,
      Talon Cyber Security.
    - CVE-2022-3658: Use after free in Feedback service on Chrome OS. Reported
      by Nan Wang(@eternalsakura13) and Guang Gong of 360 Vulnerability Research
      Institute.
    - CVE-2022-3659: Use after free in Accessibility. Reported by @ginggilBesel.
    - CVE-2022-3660: Inappropriate implementation in Full screen mode. Reported
      by Irvan Kurniawan (sourc7).
    - CVE-2022-3661: Insufficient data validation in Extensions. Reported by
      Young Min Kim (@ylemkimon), CompSec Lab at Seoul National University.
  * Disable building against QT5 (for now).
    https://groups.google.com/a/chromium.org/g/chromium-packagers/c/-2VGexQAK6w
  * debian/copyright:
    - delete third_party/dawn/tools/golang binaries.
  * debian/patches:
    - upstream/armhf-ftbfs.patch: drop, merged upstream.
    - upstream/fix-nullptr-qual.patch: drop, merged upstream.
    - disable/catapult.patch: delete add'l blink reference to catapult.
    - bullseye/clang13.patch: refresh for minor upstream changes.
    - ppc64le/workarounds/HACK-third_party-libvpx-use-generic-gnu.patch: refresh
    - disable/clang-version-check.patch: added to fix build failure. Needs
      to go upstream.
    - ppc64le/workarounds/HACK-debian-clang-disable-skia-musttail.patch:
      drop, upstream skia stopped using clang::musttail.
    - upstream/re-fix-tflite.patch: re-add a build fix that upstream lost.

  [ Timothy Pearson ]
  * regenerate libaom configuration on ppc64el systems.

 -- Andres Salomon <dilinger@debian.org>  Tue, 25 Oct 2022 17:40:14 -0400

chromium (106.0.5249.119-1) unstable; urgency=high

  * New upstream security release.
    - CVE-2022-3445: Use after free in Skia. Reported by Nan Wang
      (@eternalsakura13) and Yong Liu of 360 Vulnerability Research Institute on
      2022-09-16
    - CVE-2022-3446: Heap buffer overflow in WebSQL. Reported by Kaijie Xu
      (@kaijieguigui) on 2022-09-26
    - CVE-2022-3447: Inappropriate implementation in Custom Tabs. Reported by
      Narendra Bhati of Suma Soft Pvt. Ltd. Pune (India) on 2022-09-22
    - CVE-2022-3448: Use after free in Permissions API. Reported by raven at
      KunLun lab on 2022-09-13
    - CVE-2022-3449: Use after free in Safe Browsing. Reported by asnine on
      2022-09-17
    - CVE-2022-3450: Use after free in Peer Connection. Reported by Anonymous on
      2022-09-30

 -- Timothy Pearson <tpearson@raptorengineering.com>  Tue, 11 Oct 2022 19:42:00 -0500
