=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 # compile with clang (gcc is currently not supported)
 export AR=ar
 export NM=nm
-export CC=clang-13
-export CXX=clang++-13
+export CC=clang
+export CXX=clang++
 
 # more verbose linker output
 export LDFLAGS+=-Wl,--stats
@@ -77,6 +77,7 @@
          build_angle_perftests=false \
          enable_js_type_check=false \
          treat_warnings_as_errors=false \
+         use_qt=false \
          is_cfi=false \
          use_thin_lto=false \
          chrome_pgo_phase=0 \
