## chromium 107.0.5304.121

=== debian/changelog ===
chromium (107.0.5304.121-1~deb11u1) bullseye-security; urgency=high

  * New upstream security release.
    - CVE-2022-4135: Heap buffer overflow in GPU. Reported by Clement Lecigne
      of Google's Threat Analysis Group on 2022-11-22

 -- Timothy Pearson <tpearson@raptorengineering.com>  Sat, 26 Nov 2022 12:34:00 -0600

chromium (107.0.5304.110-1~deb11u1) bullseye-security; urgency=high

  * New upstream security release.
    - CVE-2022-3885: Use after free in V8. Reported by gzobqq@.
    - CVE-2022-3886: Use after free in Speech Recognition.
    - CVE-2022-3887: Use after free in Web Workers. Reported by anonymous.
    - CVE-2022-3888: Use after free in WebCodecs. Reported by Peter Nemeth.
    - CVE-2022-3889: Type Confusion in V8. Reported by anonymous.
    - CVE-2022-3890: Heap buffer overflow in Crashpad. Reported by anonymous.
  * Clean up old crash dump files on launch (closes: #1015931).
  * debian/patches:
    - bullseye/mulodic.patch: (hopefully!) fix FTBFS on bullseye under i386
      and armhf.

 -- Andres Salomon <dilinger@debian.org>  Wed, 09 Nov 2022 19:57:34 -0500
