## chromium 108.0.5359.94

=== debian/changelog ===
chromium (108.0.5359.94-1~deb11u1) bullseye-security; urgency=high

  * New upstream security release.
    - CVE-2022-4262: Type Confusion in V8.
      Reported by Clement Lecigne of Google's Threat Analysis Group.

 -- Andres Salomon <dilinger@debian.org>  Sat, 03 Dec 2022 13:29:49 -0500
