=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Debian Chromium Team <chromium@packages.debian.org>
-Uploaders:
+Uploaders: Michael Gilbert <mgilbert@debian.org>,
+ Riku Voipio <riku.voipio@linaro.org>,
  Andres Salomon <dilinger@debian.org>,
- Michel Le Bihan <michel@lebihan.pl>
+ Michel Le Bihan <michel@lebihan.pl>,
+ Timothy Pearson <tpearson@raptorengineering.com>
 Vcs-Git: https://salsa.debian.org/chromium-team/chromium.git
 Vcs-Browser: https://salsa.debian.org/chromium-team/chromium
 Homepage: http://www.chromium.org/Home
@@ -13,9 +15,9 @@
 Build-Depends:
  debhelper (>= 11),
  devscripts,
- lld,
- clang,
- clang-format,
+ lld-13,
+ clang-13,
+ clang-format-13,
  python3,
  pkg-config,
  ninja-build,
@@ -97,7 +99,7 @@
  fonts-ipafont-mincho,
 
 Package: chromium
-Architecture: i386 amd64 arm64 armhf
+Architecture: i386 amd64 arm64 armhf ppc64el
 Built-Using: ${Built-Using}
 Depends:
  ${misc:Depends},
@@ -142,7 +144,7 @@
  ro, ru, sk, sl, sr, sv, sw, ta, te, th, tr, uk, vi, zh-CN, zh-TW
 
 Package: chromium-shell
-Architecture: i386 amd64 arm64 armhf
+Architecture: i386 amd64 arm64 armhf ppc64el
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -159,7 +161,7 @@
  (the content shell).
 
 Package: chromium-driver
-Architecture: i386 amd64 arm64 armhf
+Architecture: i386 amd64 arm64 armhf ppc64el
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -172,7 +174,7 @@
  automatic webdriver.
 
 Package: chromium-common
-Architecture: i386 amd64 arm64 armhf
+Architecture: i386 amd64 arm64 armhf ppc64el
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -198,7 +200,7 @@
  packages.
 
 Package: chromium-sandbox
-Architecture: i386 amd64 arm64 armhf
+Architecture: i386 amd64 arm64 armhf ppc64el
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
