=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 # compile with clang (gcc is currently not supported)
 export AR=ar
 export NM=nm
-export CC=clang
-export CXX=clang++
+export CC=clang-13
+export CXX=clang++-13
 
 # more verbose linker output
 export LDFLAGS+=-Wl,--stats
